Subject: Ackanomic Research Digest V2 #98
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest   Thursday, June 26 1997   Volume 02 : Number 098

----------------------------------------------------------------------

Date: Wed, 25 Jun 1997 11:34:35 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Re: Big RFC: Entity Locations

> "Treasures are sets of buried or hidden entities, lost somewhere",
> works better for me.
	I thought about that when I read it yesterday.  Buried
entities should probably be considered "without Location" then.
	The current set-up has all buried entities in the same
Location, I think.  This strikes me as weird.

- -- 
Mohammed
The deal was a dog in a poke.  A pig in a safe.

------------------------------

Date: Wed, 25 Jun 1997 16:34:05 -0400 (EDT)
From: [email-masked]
Subject: Re: Big RFC: Entity Locations 

>A player's Home Location is eir home.

An Undead's Home Location is eir home.

- -Micah Smukler
AtP

------------------------------

Date: Wed, 25 Jun 1997 22:47:38 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka:  Proposal 2169

> 3. Otherwise, determine the new rule number as follows:  Let N be the
> number of the proposal that created it, Subcentury(N) be the last two
> digits of N, and Century(K) be the first two digits of the largest rule
> number currently in existence(or first digit if the largest rule number
> is less than 1000).  If (100*Century(K)+Subcentury(N)) is not the
> number of an existing rule, then that is the new rule number.
> Otherwise, (100*(Century(K)+1)+Subcentury(N)) is the new rule number.

Doesn't this assume that rule numbers will always be less than 10000?
If proposal 2144 passes, this will not be the case.  Moreover, such
assumptions in general lead to year 2000 types of problems sometimes.

Malenkai

------------------------------

Date: Wed, 25 Jun 1997 22:04:26 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka:  P2125 accepted (Aleph Beth Gimel)

> Proposal 2125
> Aleph Beth Gimel
> Alfvaen

This proposal was retracted, and I had tried to submit the newer version of
it, but apparently this fell into the black hole where Acrobot was not
yesterday.

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Current Album--Kate Bush:The Kick Inside
Current Book--Jean Lorrah:Ambrov Keon
Stop your grinnin' and drop your linen.

------------------------------

End of Ackanomic Research Digest V2 #98
***************************************